<div class="contenido">
  <h1>Agregar usuario</h1>

  <% form_for :usuario do |f| %>
 
  <%= error_messages_for :usuario %>

<table>

  <tr>
    <td> <label for="usuario_nombre">Nombre</label> </td>
    <td> <%= f.text_field :nombre %> </td>
  </tr>

  <tr>
    <td> <label for="usuario_password">Password</label> </td>
    <td> <%= f.password_field :password %> </td>
  </tr>

  <tr>
    <td> <label for="usuario_password_confirmation">Confirmación del password</label> </td>
    <td> <%= f.password_field :password_confirmation %> </td>
  </tr>

</table>

  <%= submit_tag 'Agregar usuario' %>
  <% end %>
</div>

